locked
Installing Windows Mobile 6 SDK on Visual Studio 2008 RRS feed

  • Question

  • I had Visual Studio 2008 Standard installed, then un-installed it.

    Installed Visual Studio 2008 Professional.

    When I install Mobile 6 SDK Refresh, it says "Visual Studio 2005 or later" required. 
    Monday, August 10, 2009 3:20 PM

All replies

  • Hi,

    I think you did not select Smart Device while installing VS 2008. Please recheck this. Make sure that you selected all the required things for smart device development while installing VS 2008.

    Please let me know if it still does not work.


    Regards,
    Malleswar

    Monday, August 10, 2009 3:35 PM
  • Yes I made sure it was checked, the second time around.

    When the dialog pops up while trying to install Mobile 6 SDK,

    The three things it list in the middle area, all says installed.

    But at the bottom is where it says 2005 or later required.

    It has to be something where I had 2008 Visual Studio Standard installed before and un-installing, didnt remove somthing.
    Monday, August 10, 2009 5:06 PM